# Type alias AsObject

AsObject: {
accountAgeWitness?: AccountAgeWitness.AsObject;
signedWitness?: SignedWitness.AsObject;
tradeStatistics3?: TradeStatistics3.AsObject;
}

#### Type declaration

- ##### `Optional` accountAgeWitness?: AccountAgeWitness.AsObject

- ##### `Optional` signedWitness?: SignedWitness.AsObject

- ##### `Optional` tradeStatistics3?: TradeStatistics3.AsObject

- Defined in src/protobuf/pb_pb.d.ts:1995

Generated using TypeDoc